#imCell_109 { display: block; position: relative; overflow: hidden; width: 1014px; min-height: 100px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_109 { position: relative; width: 1008px; min-height: 94px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_109 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_109_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_109_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_109_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_109_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_109_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_109_tab0 p { margin: 0; padding: 0; }
#imTextObject_109_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_109_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_109_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_109_tab0 .imUl { text-decoration: underline; }
#imTextObject_109_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_109_tab0 .ff1 { font-family: "Arial", sans-serif; }
#imTextObject_109_tab0 .cf1 { color: #000000; }
#imTextObject_109_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_109_tab0 .cf3 { color: #000000; }
#imTextObject_109_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_109_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_109_tab0 .cb1 { background-color: #000000; }
#imTextObject_109_tab0 .cb2 { background-color: transparent; }
#imTextObject_109_tab0 .cb3 { background-color: #000000; }
#imCell_110 { display: block; position: relative; overflow: hidden; width: 1014px; min-height: 198px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_110 { position: relative; width: 1008px; min-height: 192px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_110 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imObjectGallery_110 div{ float: left; text-align: left; }
#imObjectGallery_110 .imGlContent{ overflow: hidden; display: block; position: relative; width: 960px; }
#imObjectGallery_110 .imGlContent a { display: block; float: left; margin: 0; padding: 0; text-decoration: none; }
#imObjectGallery_110 .imGlContent img { display: block; float: left; margin: 0 1px; width: 190px; height: 190px; }
#imObjectGallery_110 .imRunner{ position: relative; width: 960px; }
#imObjectGallery_110 .imRightArrow, #imObjectGallery_110 .imLeftArrow{ width: 22px; background-repeat: no-repeat; background-position: center; cursor: pointer; height: 192px; }
.imRightArrow { background-image: url('../res/imArrR.png'); }
.imLeftArrow { background-image: url('../res/imArrL.png'); }
#imContent #imObjectGallery_110 a:link, #imContent #imObjectGallery_110 a:hover, #imContent #imObjectGallery_110 a:visited, #imContent #imObjectGallery_110 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_112 { display: block; position: relative; overflow: hidden; width: 1020px; min-height: 1224px; padding-top: 23px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_112 { position: relative; width: 1020px; min-height: 1224px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_112 { position: absolute; top: 23px; bottom: 0px; left: 0px; right: 0px; background-color: #FFFFFF; opacity: 0.8; filter: alpha(opacity = 80); }
#imObjectGallery_112 { display: block; width: 1020px; text-align: left; }
#imObjectGallery_112 a { float: left; margin: 0;  width: 202px; height: 202px; }
#imContent #imObjectGallery_112 a:link, #imContent #imObjectGallery_112 a:hover, #imContent #imObjectGallery_112 a:visited, #imContent #imObjectGallery_112 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_113 { display: block; position: relative; overflow: hidden; width: 1020px; min-height: 32px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_113 { position: relative; width: 1020px; min-height: 32px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_113 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: transparent; }
#imCellStyle_113 > a { display: block; }
